

* {
    outline: none;
    box-sizing: border-box;
}
html {
    overflow-x: hidden;
}
body {
    position: relative;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    color: #292F2C;
    font-size: 20px;
    background: #F1FBFF;
    overflow-x: hidden;
}
a {
    color: #000;
    text-decoration: none;
    transition: 0.2s;
}
img {
    max-width: 100%;
    border: none;
}
h1,
h2,
h3,
h4,
h5 {
    display: block;
    color: #292F2C;
    font-weight: 600;
    line-height: normal;
}
.h1 {font-size: 44px;}
.h2 {font-size: 28px;}
.h3 {font-size: 24px;}
.h4 {font-size: 22px;}
.h5 {font-size: 20px;}
.h1 span {
    color: #1293E7;
}
p {
    font: 20px 'Plus Jakarta Sans', normal;
    font-weight: 400;
    color: #727479;
    line-height: normal;
}
.wrapper {
    position: relative;
    max-width: 1210px;
    height: 100%;
    margin: 0 auto;
    padding: 0 50px;
    z-index: 2;
}
.wrapper.min {
    max-width: 1180px;
}
.link {
    color: #1293E7;
    text-decoration: underline;
}
.link:hover {
    text-decoration: none;
}
.nav-item a.active {
    color: #1293E7!important;
}
.nav-item a.active::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #1293E7;
    position: absolute;
    bottom: -1px;
    left: 0;
}
.flex-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 70px;
}
.flex-box .col-left,
.flex-box .col-right {
    width: 50%;
}
.get-btn {
    display: inline-block;
    background: #FF7A22;
    color: #fff;
    border-radius: 60px;
    padding: 24px 70px;
    font-size: 24px;
    font-weight: 700;
}
.get-btn:hover {
    background: #FF6600;
}

/* header */

.header {
    width: 100%;
    padding: 33px 0;
    background: #fff;
}
.header .navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .navigation .box-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.header .navigation .box-logo.form-logo {
    justify-content: space-between;
    width: 100%;
}
.header .navigation .box-logo .logo-top {
    margin: 0 25px 0 0;
}
.header .navigation .nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 16px;
    color: #292F2C;
}
.header .navigation .nav .nav-item {
    margin: 0 0 0 28px;
}
.header .navigation .nav .nav-item a {
    position: relative;
    color: #292F2C;
}
.header .navigation .nav .nav-item a:hover {
    color: #1293E7;
}
.header .navigation .nav .nav-item.get-start-nav {
    margin: 0 0 0 40px;
}
.header .navigation .nav .nav-item.get-start-nav a {
    padding: 12px 32px;
    border: 1px solid #292F2C;
    color: #292F2C;
    border-radius: 68px;
    font-weight: 700;
}
.header .navigation .nav .nav-item.get-start-nav a:hover {
    background: #FF7A22;
    border-color: #FF7A22;
    color: #fff;
}

/*=============================================
  ================= HOME PAGE =================
  =============================================*/

.main-head {
    position: relative;
    z-index: 1;
}
.main-head .bg-head-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(241,251,255) 100%);
    z-index: 0;
}
.main-head .list-head {
    margin: 30px 0;
    font-size: 28px;
    line-height: 50px;
}
.main-head .list-head .list-head-item {
    position: relative;
    padding: 0 0 0 32px;
    text-align: left;
}
.main-head .list-head .list-head-item:before {
    content: '';
    width: 14px;
    height: 10px;
    background: url(../img/icon-check.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: calc(50% - 5px);
    left: 0;
}

/* Steps Section */

.steps-section {
    position: relative;
    padding: 30px 0 120px;
    text-align: center;
}
.steps-section .bg-head-bot {
    width: 1920px;
    position: absolute;
    top: -55px;
    left: calc(50% - 960px);
    z-index: 2;
}
.steps-section .bg-steps {
    width: 100%;
    height: calc(100% - 445px);
    position: absolute;
    top: 445px;
    left: 0;
    background: #fff;
}
.steps-section .list-loans {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 23px;
}
.steps-section .list-loans .list-loans-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 25%;
    height: 102px;
    border: 1px solid #95D8F8;
    border-radius: 50px;
    background: #fff;
    padding: 0 30px;
}
.steps-section .list-loans .list-loans-item .h5 {
    text-align: left;
}
.steps-section h2 {
    position: relative;
    z-index: 2;
    margin: 120px 0 100px;
}
.steps-section .flex-box {
    margin: 0 0 75px;
}
.steps-section .col-left {
    position: relative;
}
.steps-section .col-left .img-step {
    position: relative;
    z-index: 2;
}
.steps-section .col-left .bg-step {
    position: absolute;
    bottom: 65px;
    right: 150px;
    z-index: 1;
}
.steps-section .col-left .bg-step img {
    max-width: unset;
}
.steps-section .col-left .bg-step.mob {
    display: none;
}
.steps-section .list-step {
    text-align: left;
}
.steps-section .list-step .list-step-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0 30px;
    margin: 0 0 100px;
}
.steps-section .list-step .list-step-item:last-child {
    margin: 0;
}
.steps-section .list-step .list-step-item .icon {
    width: 70px;
    min-width: 70px;
    text-align: right;
}

/* FAQ Section */

.faq-setion {
    padding: 0 0 120px;
    text-align: center;
    background: #fff;
}
.faq-setion h2 {
    margin: 0 0 80px;
}
.faq-setion .accordeon {
    text-align: left;
}
.faq-setion .link-faq {
    position: relative;
    display: inline-block;
    color: #1293E7;
    font-size: 24px;
    font-weight: 700;
    margin: 60px 0 0;
}
.faq-setion .link-faq:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #1293E7;
    position: absolute;
    bottom: -3px;
    left: 0;
    transition: 0.3s;
}
.faq-setion .link-faq:hover:after {
    width: 0;
}

/* People Section */

.people-section {
    position: relative;
    text-align: center;
    background: #fff;
    padding: 0 0 190px;
}
.people-section .bg-people {
    position: absolute;
    bottom: 0;
    left: 32%;
    z-index: 0;
}
.people-section .bg-bot {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.people-section .box-image {
    min-height: 460px;
    position: relative;
    text-align: left;
    z-index: 1;
}
.people-section .box-image .item {
    position: absolute;
}
.people-section .box-image .item.item-1 {
    top: 95px;
    left: 200px;
}
.people-section .box-image .item.item-2 {
    bottom: 0;
    left: calc(50% + 15px);
}
.people-section .box-image .item.item-3 {
    top: 90px;
    right: 170px;
}
.people-section .box-image .item .text {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #95D8F8;
    border-radius: 40px;
    height: 50px;
    padding: 0 20px;
}
.people-section .box-image .item .text p {
    color: #292F2C;
    font-weight: 700;
    margin: 0 0 0 15px;
}
.people-section .box-image .item.item-1 .text {
    width: 240px;
    bottom: 10px;
    left: -170px;
}
.people-section .box-image .item.item-2 .text {
    width: 435px;
    bottom: 0;
    left: -380px;
}
.people-section .box-image .item.item-3 .text {
    width: 350px;
    bottom: 35px;
    left: 150px;
}
.people-section .get-btn {
    position: relative;
    margin: 60px 0 0;
    z-index: 2;
}
.people-section .list-people {
    display: none;
}

/* footer */

footer {
    position: relative;
    z-index: 1;
    padding: 75px 0 30px;
    background: #224962;
}
footer .bot-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .bot-nav .box-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
footer .bot-nav .box-logo .logo-footer {
    min-width: 170px;
    margin: 0 25px 0 0;
}
footer .bot-nav .nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}
footer .bot-nav .nav li {
    margin: 0 0 0 20px;
}
footer .bot-nav .nav li a {
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
}
footer .bot-nav .nav li a:hover {
    color: #1293E7;
}
footer .material {
    margin: 50px 0 0;
}
footer .material h3,
footer .material p {
    color: #fff;
}
footer .material h3 {
    font-size: 24px;
}
footer .material p {
    font-size: 14px;
    margin: 30px 0;
}
footer strong.title {
    display: block;
}
footer .material .table {
    width: 900px;
    font-size: 16px;
    border-left: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
}
footer .material .table .tr {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    border-top: 1px solid #ffffff;
}
footer .material .table .tr .td {
    width: 20%;
    padding: 10px;
    border-right: 1px solid #ffffff;
}
footer strong {
    font-weight: 600;
}
footer .copyright {
    text-align: center;
    color: #FFF;
    font-size: 14px;
    margin: 35px 0 0;
}

/* All Pages */

.header-pages {
    background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(241,251,255) 100%);
    padding: 33px 0 80px;
}
.all-pages {
    background: url(../img/bg-page-top.svg) no-repeat top center,
                url(../img/bg-page-bot.svg) no-repeat bottom center;
    background-color: #fff;
    padding: 0 0 200px;
}
.all-pages .h1 {
    padding: 0 0 45px;
}

/*==============================================
  ================= DEPT PAGES =================
  ==============================================*/

.dept-title-section {
    margin: 80px 0 120px;
    text-align: center;
}
.dept-title-section h2 {
    margin: 0 0 30px;
}
.dept-title-section p {
    margin: 30px 0 0;
    font-size: 20px;
    color: #646665;
}
.dept-consolidation .main-head .flex-box,
.emergency-loans .main-head .flex-box {
    align-items: flex-end;
}
.emergency-loans .main-head .flex-box .col-left {
    position: relative;
    padding: 75px 0 90px;
    width: 68%;
    z-index: 1;
}
.emergency-loans .main-head .flex-box .col-right {
    position: relative;
    width: 32%;
}
.emergency-loans .main-head .flex-box .col-right:before {
    content: '';
    display: block;
    width: 540px;
    height: 540px;
    background: url(../img/bg-circle-dept.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: calc(50% - 200px);
    z-index: 0;
}
.emergency-loans .main-head .flex-box .col-right img {
    min-width: 360px;
    position: absolute;
    right: 20%;
    bottom: 0;
}

/*==============================================
  ================= WORKS PAGE =================
  ==============================================*/

.works-head .text-title {
    margin: 110px 0 80px;
}
.works-page .steps-section {
    padding: 0;
}
.works-page .steps-section .flex-box {
    gap: 0 15px;
    align-items: flex-start;
    margin: 0;
}
.works-page .steps-section .list-step {
    margin: 35px 0 0;
}
.works-page .steps-section h2 {
    margin: 0;
    padding: 0 0 65px;
}
.works-page .text-under-list {
    text-align: left;
}

/*================================================
  ================= CONTACT PAGE =================
  ================================================*/

.contact-page.all-pages {
    background-size: auto, 0;
}
.contact-section .contact-box {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    background: #fff;
    border: 1px solid #95D8F8;
    border-radius: 50px;
    padding: 75px 150px 95px 100px;
}
.contact-section .contact-box .col-left {
    width: 40%;
}
.contact-section .contact-box .col-right {
    width: 50%;
}
.contact-section p.title-text {
    margin: 20px 0 35px;
    color: #727479;
}
.contact-section .list-info .list-info-item {
    margin: 0 0 50px;
}
.contact-section .list-info .list-info-item .title {
    margin: 0 0 10px;
    color: #727479;
}
.contact-section .list-info .list-info-item a {
    font-size: 32px;
    font-weight: 500;
    line-height: 28px;
}
.contact-section .list-info .list-info-item p {
    color: #3A3D3F;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
}
.contact-section .image {
    position: absolute;
    bottom: 0;
    left: 250px;
}
.contact-section .succes-message {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: 630px;
    background: #fff;
    border-radius: 24px;
    padding: 50px;
    text-align: center;
}

/* form style */

form.feed_contact {
    background: #fff;
    text-align: center;
}
form.feed_contact .text-required {
    text-align: right;
    color: #3A3D3F;
    font-size: 12px;
    opacity: 0.5;
    margin: 0 0 10px;
}
form.feed_contact input,
form.feed_contact textarea {
    width: 100%;
    padding: 0 25px;
    font-size: 16px;
    font-family: 'Plus Jakarta Sans';
    border-radius: 4px;
    border: 1px solid #BEBEBE;
    text-align: left;
}
form.feed_contact input {
    height: 52px;
    margin: 0 0 40px;
}
form.feed_contact textarea {
    height: 160px;
    padding: 16px 25px;
    resize: none;
}
form.feed_contact input.error,
form.feed_contact textarea.error {
    border-color: red;
}
form.feed_contact input.valid,
form.feed_contact textarea.valid {
    border-color: #1293E7;
}
form.feed_contact .button {
    display: inline-block;
    color: #3A3D3F;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0.42px;
    text-transform: uppercase;
    margin: 30px 0 0;
    padding: 14px 40px;
    border: 1px solid #3A3D3F;
    border-radius: 68px;
    background: #fff;
    cursor: pointer;
    transition: 0.3s;
}
form.feed_contact .button:hover {
    background: #FF7A22;
    border-color: #FF7A22;
    color: #fff;
}
.error.feedCaptcha-error {
    color: red;
    font-size: 16px;
}

/*========================================================
  ================= TERMS & PRIVACY PAGE =================
  ========================================================*/

.terms-head {
    padding: 40px 0 45px;
    background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(241,251,255) 100%);
}
.terms-section {
    background: #fff;
    padding: 50px 0;
}
.terms-section h1 {
    display: none;
}
.terms-section a,
.terms-section h5 {
    font-size: 18px;
    text-transform: unset;
}
.terms-section strong {
    font-size: 18px;
}
.terms-section p {
    margin: 30px 0;
    font-size: 18px;
}
.terms-section ol {
    margin: 0 0 0 20px;
}
.terms-section li {
    margin-top: 10px;
    font-size: 18px;
}
.terms-section a {
    color: #1293E7;
    text-decoration: underline;
}
.terms-section a:hover {
    text-decoration: none;
}


/*============================================
  ================= FAQ PAGE =================
  ============================================*/

.btn-section {
    text-align: center;
    margin: 60px 0;
}

/* --------------------------------------------- */

.box-acc {
    position: relative;
    border: 1px solid #95D8F8;
    border-radius: 50px;
    background: #fff;
    margin: 0 0 22px;
    box-shadow: 0px 0px 80px 0px rgba(163,  163,  163, 0.15);
}
.box-acc .ac-head:after {
    content: '';
    display: block;
    width: 15px;
    height: 10px;
    background: url(../img/icon-arrow-open.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    right: 43px;
    top: calc(50% - 5px);
    pointer-events: none;
}
.box-acc.in .ac-head:after {
    background-image: url(../img/icon-arrow-open-in.svg);
}
.ac-head {
    position: relative;
    cursor: pointer;
    padding: 32px 115px 32px 50px;
}
.ac-body {
    position: relative;
    display: none;
    padding: 20px 43px 40px 43px;
}
.ac-body:before {
    content: '';
    display: block;
    width: calc(100% - 86px);
    height: 1px;
    background: #A9A9A9;
    position: absolute;
    top: 0;
    left: 43px;
}
.ac-head h4 {
    font-size: 20px;
    text-transform: unset;
    color: #292F2C;
    transition: 0.3s;
}
.box-acc.in .ac-head h4 {
	color: #1293E7;
}
.box-acc ul li,
.box-acc ol li,
.ac-body p {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
    position: relative;
    color: #727479;
}
.box-acc ol {
	list-style: auto;
}
.box-acc ol li {
    margin: 0 0 0 40px;
}
.list-accord li {
    padding-left: 10px;
}
